L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

annonce de vulnérabilité informatique CVE-2000-1124

Buffer overflow de piobe

Synthèse de la vulnérabilité

Un buffer overflow de piobe peut permettre à un attaquant local d'obtenir les privilèges du groupe printq.
Produits concernés : AIX.
Gravité : 1/4.
Date création : 04/12/2000.
Dates révisions : 20/08/2001, 27/08/2001.
Références : BID-2037, CVE-2000-1124, IBM-APAR-IY12638, V6-AIXIPOBEBOF, VIGILANCE-VUL-1217.

Description de la vulnérabilité

Le gestionnaire d'impression /usr/lib/lpd/piobe est sgid printq. Ce programme...
Bulletin Vigil@nce complet.... (Essai gratuit)

alerte de vulnérabilité informatique 1216

Buffer overflow de enq

Synthèse de la vulnérabilité

Un buffer overflow de enq pourrait permettre à un attaquant local d'obtenir les privilèges administrateur.
Produits concernés : AIX.
Gravité : 2/4.
Date création : 04/12/2000.
Dates révisions : 01/10/2001, 18/02/2003.
Références : BID-2034, V6-AIXENQBOF, VIGILANCE-VUL-1216, VU#872257.

Description de la vulnérabilité

Le programme enq, qui est suid root, gère les requêtes mises en file d'impressio...
Bulletin Vigil@nce complet.... (Essai gratuit)

vulnérabilité informatique CVE-2000-1120

Buffer overflow de digest

Synthèse de la vulnérabilité

Un buffer overflow de digest peut permettre à un attaquant local d'obtenir les privilèges administrateur.
Produits concernés : AIX.
Gravité : 2/4.
Date création : 04/12/2000.
Dates révisions : 20/08/2001, 27/08/2001, 01/10/2001.
Références : BID-2033, CVE-2000-1120, IBM-APAR-IX74457, IBM-APAR-IX74599, IBM-APAR-IX76272, IBM-APAR-IY08143, IBM-APAR-IY08287, IY08143, IY08287, V6-AIXDIGESTBOF, VIGILANCE-VUL-1215, VU#808633.

Description de la vulnérabilité

Le programme /usr/lib/lpd/digest est suid root. Ce programme permet de convertir...
Bulletin Vigil@nce complet.... (Essai gratuit)

avis de vulnérabilité CVE-2000-1039

Déni de service de la machine à états de TCP, Naptha

Synthèse de la vulnérabilité

Certaines implémentations de la machine à états TCP sont sujettes à des dénis de service.
Produits concernés : TCP (protocole).
Gravité : 3/4.
Date création : 01/12/2000.
Dates révisions : 03/01/2001, 14/02/2001, 29/03/2002.
Références : 20020304-01-A, BID-2022, CA-2000-21, CVE-2000-1039, SGI 20020304, V6-TCPNAPTHADOS, VIGILANCE-VUL-1214.

Description de la vulnérabilité

Le fonctionnement interne du protocole TCP (Transport Control Protocol) peut êtr...
Bulletin Vigil@nce complet.... (Essai gratuit)

bulletin de vulnérabilité CVE-2000-1135

Accès à un tunnel d'un utilisateur de fsh

Synthèse de la vulnérabilité

A l'aide d'une attaque par substitution de lien symbolique, un attaquant peut accéder aux données d'un utilisateur de fsh.
Produits concernés : Debian.
Gravité : 2/4.
Date création : 30/11/2000.
Références : CVE-2000-1135, Debian 20001130a, V6-UNIXFSHSYMLINKDIR, VIGILANCE-VUL-1213.

Description de la vulnérabilité

Le programme fsh ("fast shell") permet à un utilisateur de se connecter à distan...
Bulletin Vigil@nce complet.... (Essai gratuit)

annonce de vulnérabilité CVE-2001-0058

Blocage à l'aide d'une url illicite

Synthèse de la vulnérabilité

En utilisant une url spécialement malformée, un attaquant peut stopper le routeur.
Produits concernés : IOS par Cisco, Cisco Router.
Gravité : 2/4.
Date création : 30/11/2000.
Dates révisions : 04/12/2000, 05/12/2000, 11/12/2000, 09/08/2001, 13/08/2001, 26/03/2004.
Références : BID-2012, CIAC L-130, CISCO20001204, CVE-2001-0058, L-130, V6-CISCO67XGETQUEST, VIGILANCE-VUL-1212.

Description de la vulnérabilité

Les routeurs Cisco 67x sont destinés aux petits réseaux, de type ADSL. Ceux-ci s...
Bulletin Vigil@nce complet.... (Essai gratuit)

alerte de vulnérabilité CVE-2000-1137

Modification de fichier avec ed

Synthèse de la vulnérabilité

Une vulnérabilité de ed peut permettre à un attaquant local de corrompre des fichiers avec les droits d'un utilisateur.
Produits concernés : Debian, Mandriva Linux, RedHat Linux, TurboLinux.
Gravité : 1/4.
Date création : 29/11/2000.
Dates révisions : 11/12/2000, 12/12/2000, 09/05/2001.
Références : BID-2095, CVE-2000-1137, Debian 20001129a, MDKSA-2000:076, RHSA-2000:123, SA 2000-123, TLSA2001006-01, TLSA2001006-1, V6-UNIXEDTMPFILELN, VIGILANCE-VUL-1211.

Description de la vulnérabilité

Le programme ed est un éditeur classique en mode texte. Ce programme gère inc...
Bulletin Vigil@nce complet.... (Essai gratuit)

vulnérabilité CVE-2000-1107

Blocage du service ident

Synthèse de la vulnérabilité

Un attaquant distant peut bloquer le service ident.
Produits concernés : openSUSE.
Gravité : 1/4.
Date création : 29/11/2000.
Date révision : 30/11/2000.
Références : BID-2015, CVE-2000-1107, V6-LINUXIDENTDATABOF, VIGILANCE-VUL-1210.

Description de la vulnérabilité

Le protocole ident permet à un progamme de connaître le nom d'utilisateur sous l...
Bulletin Vigil@nce complet.... (Essai gratuit)

avis de vulnérabilité informatique 1209

Arrêt du démon syslog-ng à l'aide d'un message incorrect

Synthèse de la vulnérabilité

En utilisant un message syslog incorrect, un attaquant distant peut stopper le démon syslog-ng.
Produits concernés : FreeBSD, syslog-ng.
Gravité : 2/4.
Date création : 28/11/2000.
Date révision : 16/01/2001.
Références : BID-1981, FreeBSD-SA-01:02, V6-UNIXSYSLOGNGINFDOS, VIGILANCE-VUL-1209.

Description de la vulnérabilité

Le démon syslog-ng assure la journalisation des messages de la machine locale ou...
Bulletin Vigil@nce complet.... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2000-1134

Modification de fichier avec les "here document" de bash

Synthèse de la vulnérabilité

Un attaquant peut se servir des scripts utilisant la fonctionnalité de "here document" de bash afin de modifier des fichiers du système.
Produits concernés : FreeBSD, Mandriva Linux, RedHat Linux, OpenLinux.
Gravité : 2/4.
Date création : 28/11/2000.
Dates révisions : 29/11/2000, 04/12/2000, 16/01/2001, 15/10/2001.
Références : BID-2006, CERTA-2001-AVI-156, CSSA-2000-042, CVE-2000-1134, FreeBSD-SA-01:03, MDKSA-2000:075, RHSA-2000:117, SA 2000-117, V6-UNIXBASHINFINFECRIT, VIGILANCE-VUL-1208, VU#10277.

Description de la vulnérabilité

Le bash (Bourne Again Shell) est un interpréteur de commande. Comme tous les she...
Bulletin Vigil@nce complet.... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2049